builddir = /build
pkgbuild_sha256sum = c4073c7c3f7545aeb284e94fe921fb3203041a76ae114ff30fa80604aaec86c7
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !optipng
options = !upx
options = !debug
installed = acl-2.2.52-3
installed = apr-1.5.2-1
installed = apr-util-1.5.4-2
installed = archlinux-keyring-20170104-1
installed = atk-2.22+1+gd57f97d-1
installed = attr-2.4.47-2
installed = autoconf-2.69-4
installed = automake-1.15-2
installed = avahi-0.6.32-3
installed = bash-4.4.005-2
installed = binutils-2.27-1
installed = bison-3.0.4-2
installed = blas-3.7.0-1
installed = bzip2-1.0.6-5
installed = ca-certificates-20160507-1
installed = ca-certificates-cacert-20140824-4
installed = ca-certificates-mozilla-3.27.2-1
installed = ca-certificates-utils-20160507-1
installed = cairo-1.14.8-1
installed = cblas-3.7.0-1
installed = cfitsio-3.410-1
installed = compositeproto-0.4.2-3
installed = coreutils-8.26-1
installed = cracklib-2.9.6-1
installed = curl-7.52.1-2
installed = damageproto-1.2.1-3
installed = db-5.3.28-3
installed = dbus-1.10.14-1
installed = desktop-file-utils-0.23-1
installed = diffutils-3.5-1
installed = e2fsprogs-1.43.3-1
installed = expat-2.2.0-2
installed = fakeroot-1.21-2
installed = fftw-3.3.6-1
installed = file-5.29-1
installed = filesystem-2016.12-2.parabola1
installed = findutils-4.6.0-2
installed = fixesproto-5.0-3
installed = flex-2.6.3-1
installed = fontconfig-2.12.1-4
installed = freetype2-2.7.1-1
installed = gawk-4.1.4-2
installed = gc-7.6.0-1
installed = gcc-6.3.1-1
installed = gcc-libs-6.3.1-1
installed = gdal-2.1.1-4
installed = gdbm-1.12-2
installed = gdk-pixbuf2-2.36.4-1
installed = geos-3.5.0-2
installed = gettext-0.19.8.1-2
installed = giflib-5.1.4-1
installed = glib2-2.50.2-1
installed = glibc-2.24-2
installed = glu-9.0.0-4
installed = gmp-6.1.2-1
installed = gnupg-2.1.17-4
installed = gnutls-3.5.8-2
installed = gpgme-1.7.1-2
installed = graphite-1:1.3.9-1
installed = grep-2.27-1
installed = groff-1.22.3-7
installed = gst-plugins-base-libs-1.10.2-1
installed = gstreamer-1.10.2-1
installed = gtk-update-icon-cache-3.22.7-1
installed = gtk2-2.24.31-1
installed = guile-2.0.13-2
installed = gzip-1.8-2
installed = harfbuzz-1.4.1-1
installed = hdf5-1.10.0_patch1-1
installed = hicolor-icon-theme-0.15-1
installed = hwids-20161103-1
installed = iana-etc-20161101-1
installed = icu-58.2-1
installed = inputproto-2.3.2-1
installed = iptables-1.6.0-1
installed = jasper-2.0.10-1
installed = kbd-2.0.3-1
installed = kbproto-1.0.7-1
installed = keyutils-1.5.9-1
installed = kmod-23-1
installed = krb5-1.13.7-1
installed = lapack-3.7.0-1
installed = lcms2-2.8-1
installed = less-487-1
installed = libaio-0.3.110-1
installed = libarchive-3.2.2-2
installed = libassuan-2.4.3-1
installed = libatomic_ops-7.4.4-1
installed = libcap-2.25-1
installed = libcroco-0.6.11-1
installed = libcups-2.2.2-1
installed = libdaemon-0.14-3
installed = libdatrie-0.2.10-1
installed = libdrm-2.4.74-1
installed = libedit-20160903_3.1-1
installed = libelf-0.168-1
installed = libffi-3.2.1-2
installed = libfreexl-1.0.2-1
installed = libgcrypt-1.7.6-1
installed = libgeotiff-1.4.2-1
installed = libgpg-error-1.26-1
installed = libice-1.0.9-1
installed = libidn-1.33-1
installed = libjpeg-turbo-1.5.1-1
installed = libksba-1.3.4-2
installed = libldap-2.4.44-3
installed = libmariadbclient-10.1.21-1
installed = libmnl-1.0.4-1
installed = libmpc-1.0.3-2
installed = libnftnl-1.0.7-1
installed = libomxil-bellagio-0.9.3-1
installed = libpciaccess-0.13.4-1
installed = libpng-1.6.28-1
installed = libpsl-0.16.1-1
installed = librsvg-2:2.40.16-1
installed = libsasl-2.1.26-8
installed = libseccomp-2.3.1-1
installed = libsecret-0.18.5-1
installed = libsm-1.2.2-2
installed = libspatialite-4.3.0.a-2
installed = libssh2-1.8.0-1
installed = libsystemd-232-7.parabola1
installed = libsystemd-standalone-232-7.parabola1
installed = libtasn1-4.10-1
installed = libthai-0.1.26-1
installed = libtiff-4.0.7-2
installed = libtirpc-1.0.1-2
installed = libtool-2.4.6-7
installed = libtxc_dxtn-1.0.1-6
installed = libudev-232-7.parabola1
installed = libunistring-0.9.7-1
installed = libunwind-1.1-3
installed = libusb-1.0.21-1
installed = libutil-linux-2.29-2
installed = libwebp-0.5.2-1
installed = libx11-1.6.4-1
installed = libxau-1.0.8-2
installed = libxcb-1.12-1
installed = libxcomposite-0.4.4-2
installed = libxcursor-1.1.14-2
installed = libxdamage-1.1.4-2
installed = libxdmcp-1.1.2-1
installed = libxext-1.3.3-1
installed = libxfixes-5.0.3-1
installed = libxft-2.3.2-1
installed = libxi-1.7.9-1
installed = libxinerama-1.1.3-2
installed = libxml2-2.9.4+12+ge905f081-4
installed = libxrandr-1.5.1-1
installed = libxrender-0.9.10-1
installed = libxshmfence-1.2-1
installed = libxt-1.1.5-1
installed = libxv-1.0.11-1
installed = libxxf86vm-1.1.4-1
installed = linux-libre-api-headers-4.7_gnu-1
installed = llvm-libs-3.9.1-2
installed = lz4-1:1.7.5-1
installed = lzo-2.09-1
installed = m4-1.4.18-1
installed = make-4.2.1-1
installed = mesa-13.0.3-1
installed = mesa-libgl-13.0.3-1
installed = mpfr-3.1.5.p2-1
installed = ncurses-6.0+20161224-1
installed = netcdf-4.4.1-2
installed = nettle-3.3-1
installed = npth-1.3-1
installed = nss-myhostname-232-7.parabola1
installed = nss-mymachines-232-7.parabola1
installed = nss-resolve-232-7.parabola1
installed = openjpeg2-2.1.2-2
installed = openssl-1.0.2.j-1
installed = orc-0.4.26-1
installed = p11-kit-0.23.2-1
installed = pacman-5.0.1-4.parabola4
installed = pacman-mirrorlist-20170112-1.parabola1
installed = pam-1.3.0-1
installed = pambase-20130928-1
installed = pango-1.40.3-1
installed = parabola-keyring-20161215-1
installed = patch-2.7.5-1
installed = pcre-8.39-2
installed = perl-5.24.1-1
installed = pinentry-1.0.0-1
installed = pixman-0.34.0-1
installed = pkg-config-0.29.1-2
installed = poppler-0.51.0-1
installed = postgresql-libs-9.6.1-3
installed = proj-4.9.3-1
installed = python2-2.7.13-1
installed = python2-numpy-1.11.3-1
installed = python2-olefile-0.43-2
installed = python2-pillow-4.0.0-2
installed = randrproto-1.5.0-1
installed = readline-7.0.001-1
installed = renderproto-0.11.1-3
installed = sed-4.3-1
installed = serf-1.3.9-1
installed = shadow-4.4-3
installed = shared-mime-info-1.7-1
installed = sqlite-3.16.2-1
installed = subversion-1.9.5-2
installed = sudo-1.8.19.p2-1
installed = systemd-232-7.parabola1
installed = tar-1.29-2
installed = texinfo-6.3-1
installed = tzdata-2016j-1
installed = util-linux-2.29-2
installed = videoproto-2.3.3-1
installed = wayland-1.12.0-1
installed = which-2.21-2
installed = wxgtk-3.0.2-6
installed = wxpython-3.0.2.0-2
installed = xcb-proto-1.12-3
installed = xextproto-7.3.0-1
installed = xf86vidmodeproto-2.3.1-3
installed = xineramaproto-1.2.1-3
installed = xproto-7.0.31-1
installed = xz-5.2.3-1
installed = zlib-1:1.2.11-1
